Subject: linux-next: duplicate patches in the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 16 Feb 2025 22:29:19 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  329497fb54d8 ("dt-bindings: clock: qcom: Add QCS8300 video clock controller")
  25abbf6b8b9c ("dt-bindings: clock: qcom: Add CAMCC clocks for QCS8300")
  6c9edce7a0e9 ("dt-bindings: clock: qcom: Add GPU clocks for QCS8300")

These are commits

  3e86e57356f0 ("dt-bindings: clock: qcom: Add QCS8300 video clock controller")
  0e193cc558e3 ("dt-bindings: clock: qcom: Add CAMCC clocks for QCS8300")
  f0ada00a9b38 ("dt-bindings: clock: qcom: Add GPU clocks for QCS8300")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell